Linux kernel安全漏洞 CVE-2021-4083 CNNVD-202201-468 CNVD-2022-06900

6.9 AV AC AU C I A
发布: 2022-01-18
修订: 2022-07-25

Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。 Linux kernel存在安全漏洞,该漏洞源于攻击者可以通过 RCU 文件参考 GC 触发 Linux 内核的内存损坏,以触发拒绝服务,并可能运行代码。

0%
当前有20条漏洞利用/PoC
当前有24条受影响产品信息